[Source Media Descriptions]
	"1", "TaxPro: dyskietka nr 1", "tax98b.ex_", "."
	"4", "TaxPro: dyskietka nr 4", "msajt200.dl_", "..\disk4"
	"2", "TaxPro: dyskietka nr 2", "ole2.dl_", "..\disk2"
	"3", "TaxPro: dyskietka nr 3", "prawo98.hlp", "..\disk3"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[DAO]
	4, vbajet.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,,, 2920,,,, 2.0.0.5321,
	4, msjeterr.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,,, 11232,,,, 2.50.0.1111,
	4, msjetint.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,,, 15936,,,, 2.50.0.1111,
	4, addao.dll,,,, 1996-12-06,,, OLDER, !READONLY,,,,,, 34272,,,,,
	4, vaen2.olb,,,, 1994-11-08,,, OLDER, !READONLY,,,,, SHARED, 32848,,,, 2.0.0.2501,
	4, vbar2.dll,,,, 1994-11-18,,, OLDER, !READONLY,,,,, SHARED, 298880,,,, 2.0.0.2420,
	4, dao2516.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,,, 543584,,,, 2.50.0.1626,
	4, msajt200.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,,, 995136,,,, 2.50.0.1606,

[OLE]
	2, stdole.tlb,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 5472,,,, 2.3.3023.1,
	2, ole2.reg,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 28113,,,,,
	2, ole2prox.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 51712,,,, 2.2.120.121,
	2, ole2conv.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 57328,,,, 2.1.0.1,
	2, compobj.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 109056,,,, 2.3.125.142,
	2, ole2disp.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 164960,,,, 2.3.3023.1,
	2, storage.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 157696,,,, 2.3.125.140,
	2, ole2nls.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 152976,,,, 2.3.3023.1,
	2, typelib.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 177824,,,, 2.3.3025.1,
	2, ole2.dll,,,, 1995-07-26,,, OLDER, !READONLY,,,,, SHARED, 304640,,,, 2.3.125.142,

[Baza]
	2, global.ini,,,, 1997-12-28, !DECOMPRESS,, NEVER, !READONLY,,,,,, 108,,,,,
	2, wsl0003.mdb,,,, 1998-09-12,,, NEVER, !READONLY,,,,,, 131072,,,,,
	2, wsl0002.mdb,,,, 1998-09-12,,, NEVER, !READONLY,,,,,, 131072,,,,,
	2, wsl.mdb,,,, 1997-12-28,,, NEVER, !READONLY,,,,,, 131072,,,,,
	2, frm.mdb,,,, 1997-12-28,,, NEVER, !READONLY,,,,,, 294912,,,,,
	2, frm0005.mdb,,,, 1998-09-12,,, NEVER, !READONLY,,,,,, 294912,,,,,
	2, frm0004.mdb,,,, 1998-09-12,,, NEVER, !READONLY,,,,,, 294912,,,,,
	2, frm0003.mdb,,,, 1998-09-12,,, NEVER, !READONLY,,,,,, 360448,,,,,
	2, main.mdb,,,, 1998-09-12,,, NEVER, !READONLY,,,,,, 393216,,,,,

[Help]
"Pomoc1RUN" = 3, pps.exe,,,, 1997-12-20,,, OLDER, !READONLY,,,,,, 4560,,,,,
"Pomoc1" = 3, prawo98.hlp,,,, 1998-05-10, !DECOMPRESS,, OLDER, !READONLY,,,,,, 540892,,,,,

[MFC Files]
	1, mfco250.dll,,,, 1995-04-26,,, OLDER, !READONLY,,,,,, 125856,,,, 2.5.3.0,
	1, mfcoleui.dll,,,, 1995-04-26,,, OLDER, !READONLY,,,,,, 146976,,,, 2.0.1.0,
	1, mfc250.dll,,,, 1995-04-26,,, OLDER, !READONLY,,,,,, 322384,,,, 2.5.3.0,

[Extra]
	1, bmpctl.dll,,,, 1996-06-21,,, OLDER, !READONLY,,,,, SHARED, 3296,,,,,
	4, muscroll.dll,,,, 1994-09-16,,, OLDER, !READONLY,,,,, SHARED, 11776,,,,,
	4, adprn.hlp,,,, 1996-12-06,,, OLDER, !READONLY,,,,,, 12870,,,,,
	4, ctl3dv2.dll,,,, 1995-07-14,,,, !READONLY,,,,,, 27632,,,, 2.31.0.0,
	4, grid.vbx,,,, 1993-04-28,,, OLDER, !READONLY,,,,, SHARED, 44656,,,, 3.0.5.37,
	4, gswdll.dll,,,, 1993-04-28,,, OLDER, !READONLY,,,,, SHARED, 72192,,,, 2.0.9000.1,
	4, graph.vbx,,,, 1993-04-28,,, OLDER, !READONLY,,,,, SHARED, 70800,,,, 2.1.0.2,
	4, adprn.dll,,,, 1997-07-02,,, OLDER, !READONLY,,,,, SHARED, 76032,,,, 1.3.0.0,
	4, gsw.exe,,,, 1993-04-28,,, OLDER, !READONLY,,,,, SHARED, 286720,,,, 2.0.9000.1,

[TaxPro]
	3, pit27a.frm,,,, 1998-07-04,,, OLDER, !READONLY,,,,,, 586,,,,,
	3, pit27a.rep,,,, 1998-07-04,,, OLDER, !READONLY,,,,,, 287,,,,,
	3, pit27b.rep,,,, 1998-07-05,,, OLDER, !READONLY,,,,,, 1485,,,,,
	3, pit5x.frm,,,, 1997-06-24,,, OLDER, !READONLY,,,,,, 703,,,,,
	3, pit5x.rep,,,, 1997-06-24,,, OLDER, !READONLY,,,,,, 377,,,,,
	3, pit27.rep,,,, 1998-07-05,,, OLDER, !READONLY,,,,,, 1665,,,,,
	3, pit27b.frm,,,, 1998-07-05,,, OLDER, !READONLY,,,,,, 2374,,,,,
	3, pit5a.rep,,,, 1998-07-02,,, OLDER, !READONLY,,,,,, 3037,,,,,
	3, vat7b.frm,,,, 1998-08-19,,, OLDER, !READONLY,,,,,, 1978,,,,,
	3, vat7b.rep,,,, 1998-08-11,,, OLDER, !READONLY,,,,,, 1568,,,,,
	3, pit27.frm,,,, 1998-07-05,,, OLDER, !READONLY,,,,,, 2577,,,,,
	3, pit5.rep,,,, 1998-06-30,,, OLDER, !READONLY,,,,,, 4056,,,,,
	3, pit5a.frm,,,, 1997-06-24,,, OLDER, !READONLY,,,,,, 4437,,,,,
	3, pit5.frm,,,, 1998-08-19,,, OLDER, !READONLY,,,,,, 5723,,,,,
	3, qa.hlp,,,, 1997-03-05,,, OLDER, !READONLY,,,,,, 18902,,,,,
	3, tax98b.hlp,,,, 1998-08-14,,, OLDER, !READONLY,,,,,, 157173,,,,,
	1, tax98b.exe,,,, 1998-08-31,,, OLDER, !READONLY,,,,,, 1156064,,,, 2.51.0.0,

[Faktura]
	3, faktura.hlp,,,, 1998-04-23,,, OLDER, !READONLY,,,,,, 26856,,,,,
	3, faktura.exe,,,, 1998-08-31,,, OLDER, !READONLY,,,,,, 231040,,,, 1.20.0.0,

[Backup]
	1, taxbkp.hlp,,,, 1996-12-06,,, OLDER, !READONLY,,,,,, 13284,,,,,
	1, taxbkp.exe,,,, 1997-12-20,,, OLDER, !READONLY,,,,,, 184624,,,, 1.1.0.0,

[Admin]
	2, securadm.hlp,,,, 1997-12-20,,, OLDER, !READONLY,,,,,, 19558,,,,,
	2, securadm.exe,,,, 1997-12-20,,, OLDER, !READONLY,,,,,, 122912,,,, 1.10.0.0,

[Formul]
	3, formaker.hlp,,,, 1997-03-12,,, OLDER, !READONLY,,,,,, 30468,,,,,
	3, formaker.exe,,,, 1997-03-28,,, OLDER, !READONLY,,,,,, 104096,,,, 1.20.0.0,

[Import]
	3, di.hlp,,,, 1996-11-24,,, OLDER, !READONLY,,,,,, 11064,,,,,
	3, di.exe,,,, 1998-05-10,,, OLDER, !READONLY,,,,,, 90448,,,, 2.0.0.0,

[Files]
	1, setup.lst,,,, 1996-09-07, !DECOMPRESS,, OLDER, !READONLY,,,,,, 637,,,,,
	1, tax.inf,,,, 1996-09-03,,,, !READONLY,,,,,, 4587,,,,,
	1, msuilstf.dll,,,, 1992-03-23,,, OLDER, !READONLY,,,,,, 6144,,,, 2.1.0.23,
	1, msdetect.inc,,,, 1992-03-23,,, OLDER, !READONLY,,,,,, 22097,,,,,
	1, msshlstf.dll,,,, 1996-10-25,,, OLDER, !READONLY,,,,,, 14896,,,, 2.1.0.23,
	1, setup.hlp,,,, 1998-08-27,,,, !READONLY,,,,,, 15427,,,,,
	1, setupapi.inc,,,, 1996-03-21,,, OLDER, !READONLY,,,,,, 56150,,,,,
	1, tax.c,,,, 1998-09-01,,,, !READONLY,,,,,, 38335,,,,,
	1, ctl3d.dll,,,, 1995-07-14,,, OLDER, !READONLY,,,,,, 26768,,,, 2.31.0.0,
	1, msdetstf.dll,,,, 1992-03-23,,, OLDER, !READONLY,,,,,, 24544,,,, 2.1.0.23,
	1, setup.exe,,,, 1992-03-23, !DECOMPRESS,, OLDER, !READONLY,,,,,, 24624,,,,,
	1, mscuistf.dll,,,, 1998-09-01,,, OLDER, !READONLY,,,,,, 66016,,,, 2.1.0.23,
	1, msinsstf.dll,,,, 1996-03-22,,, OLDER, !READONLY,,,,,, 65360,,,, 2.1.0.23,
	1, mscomstf.dll,,,, 1996-03-22,,, OLDER, !READONLY,,,,,, 75024,,,, 2.1.0.23,
	1, licencja.exe,,,, 1998-08-29, !DECOMPRESS,, OLDER, !READONLY,,,,,, 54352,,,,,
	1, _mstest.exe,,,, 1992-03-23,,, OLDER, !READONLY,,,,,, 89504,,,,,
